actions:
- Config
api_documentation: http://docs.ros.org/lunar/api/monocam_settler/html
authors: Vijay Pradeep
brief: ''
bugtracker: ''
depends:
- actionlib
- actionlib_msgs
- catkin
- rosconsole
- roscpp_serialization
- settlerlib
- std_msgs
depends_on:
- calibration
- calibration_launch
description: "Listens on a ImageFeatures topic, and waits for the data to settle.\n\
  \     This package is experimental and unstable.\n     Expect its APIs to change."
devel_jobs:
- http://build.ros.org/view/Ldev/job/Ldev__calibration__ubuntu_xenial_amd64
doc_job: http://build.ros.org/view/Ldoc/job/Ldoc__calibration__ubuntu_xenial_amd64
has_changelog_rst: true
license: BSD
maintainer_status: maintained
maintainers: Vincent Rabaud <vincent.rabaud@gmail.com>
metapackages:
- calibration
msgs: []
package_type: package
release_jobs:
- http://build.ros.org/view/Lsrc_uX/job/Lsrc_uX__monocam_settler__ubuntu_xenial__source
- http://build.ros.org/view/Lsrc_dS/job/Lsrc_dS__monocam_settler__debian_stretch__source
- http://build.ros.org/view/Lbin_uX64/job/Lbin_uX64__monocam_settler__ubuntu_xenial_amd64__binary
- http://build.ros.org/view/Lbin_ds_dS64/job/Lbin_ds_dS64__monocam_settler__debian_stretch_amd64__binary
- http://build.ros.org/view/Lbin_dsv8_dSv8/job/Lbin_dsv8_dSv8__monocam_settler__debian_stretch_arm64__binary
- http://build.ros.org/view/Lbin_uxhf_uXhf/job/Lbin_uxhf_uXhf__monocam_settler__ubuntu_xenial_armhf__binary
- http://build.ros.org/view/Lbin_uxv8_uXv8/job/Lbin_uxv8_uXv8__monocam_settler__ubuntu_xenial_arm64__binary
repo_name: calibration
repo_url: ''
srvs: []
timestamp: 1559876903.033301
url: http://www.ros.org/wiki/monocam_settler
vcs: git
vcs_uri: https://github.com/ros-perception/calibration.git
vcs_version: hydro
